﻿
.cs-content-header {
	font-family: 'Montserrat', sans-serif;
	font-size: 40px;
    font-weight: 700;
    margin-bottom: 8px;
}

.hp-content.two .cs-content-header {
	color: #21459c;
}

.hp-content.three .cs-content-header {
	color: #21459c;
}

.hp-content.four .cs-content-header {
	color: #21459c;
}

.rm_corner_right, .rm_corner_left{
	background: #ffffff;
	position:absolute;
	width:200px;
	height:100px;
	bottom:0px;
	left:-65px;
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
}

.rm_corner_right{
	left:auto;
	right:-65px;
	-moz-transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
	transform:rotate(-45deg);
}


#page-landing .xbiz-winner-logo {
	width:100%;
	display:inline-block;
	text-align:center;
}


#page-landing .xbiz-winner-logo-inner {
	display:inline-block;
	width:auto;
	text-align:center;
}


#page-landing .xbiz-winner-logo-inner img {
	display:inline-block;
	height:auto;
	width:300px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{width:25%}
.embed-responsive{position:relative;display:block;height:0;padding:0;overflow:hidden}
.embed-responsive .embed-responsive-item,.embed-responsive embed,.embed-responsive iframe,.embed-responsive object,.embed-responsive video{position:absolute;top:0;left:0;bottom:0;height:100%;width:100%;border:0}
.embed-responsive-16by9{padding-bottom:56.25%}
.embed-responsive-4by3{padding-bottom:75%}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

            
 #pg-203-0 , #pg-203-1 , #pl-203 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-203 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }


.advantages {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-align: center;
}

	
	
	
	
	ul#footer-nav{margin-bottom: 10px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: bold; font-size: 12px; overflow: hidden;}

	ul#footer-nav li{float: left;}

	ul#footer-nav li ul{display: none;}

	ul#footer-nav li a{display: block; padding: 0px; margin: 0px 10px 0px 0px;}

	ul#footer-nav li:first-child a{padding-left: 0px;}
#uvs-types .vt-icon{float:left;margin:0 5px}
#uvs-types .vt-icon img{width:33px;height:429px;border:none}
#uvs-types #uvs-types-current .vt-icon{height:30px;overflow:hidden}
#uvs-types-list a.sub .vt-icon{background:none;display:none}
body.responsive-ready #uvs-types-current span.label span.vt-icon{top:0 !important}
